<img src=./SupplementaryFigureS2.png width=60%>

**Supplementary Fig. S2**: Light response curves of PSII parameters and SPAD for the 23 barley inbred lines. (A) Phi2, (B) PhiNPQ, (C) PhiNO, (D) Fv’/Fm’, (E) qL, (F) NPQt and (G) SPAD.

<img src=./SupplementaryFigureS3.png width=60%>

**Supplementary Fig. S3**: Developmental changes in heritability. Heritability of each PSII
parameters and SPAD along the barley developmental stages defined by Zadok’s growth
scale. The red dot next to each box is the mean heritability of each stage. Different letters
next to each box show significant differences by the Tukey-test (𝑃 < 0.05) between the
mean heritability of different developmental stages.

<img src=./SupplementaryFigureS4.png width=60%>

**Supplementary Fig. S4**: The growth trajectories for 23 barley inbred lines grown in the field.
The black dots were the adjusted values of dry mass per plant (DMP) in each plot, the black
lines were the DMP trajectory curves predicted by the quadratic model. The blue dashed
line in each plot indicates flowering time (FT) for each inbred.

<img src=./SupplementaryFigureS5.png width=60%>

**Supplementary Fig. S5**: Boxplot of the adjusted entry means for 11 morphological traits of
twenty-three barley inbred lines in multiple environments across multiple years
experiments assigned to four clusters. The color dots represent the adjusted entry means
of each morphological trait. The red dot next to each box are the mean of the trait for the
genotypes in each cluster. The letters next to each box are the compact letters, which
means the means for each parameter under different conditions which not sharing the
same letters are significantly different based on the Tukey-test (𝑃 < 0.05).

<img src=./SupplementaryFigureS6.png width=60%>

**Supplementary Fig. S6**: Person correlation coefficients calculated between pairs of
adjusted entry means based on each developmental phase of 23 barley inbreds for PSII
parameters, SPAD and morphological traits collected from multiple environments and
years in the field conditions. Asterisks indicate the significance level (***, **, * indicated
P< .001, .01, .05 respectively)

<img src=./SupplementaryFigureS7.png width=60%>

**Supplementary Fig. S7**: The growth trajectory curves for six barley inbred lines grown in
the climate chamber condition. The black dots were the adjusted value of the total
aboveground dry mass (DMP), the black lines were the DMP trajectories predicted by the
logistic model. The blue dashed line in each plot indicated the flowering time (FT) for each
barley inbred.

## Figure Source

https://oup.silverchair-cdn.com/oup/backfile/Content_public/Journal/jxb/75/16/10.1093_jxb_erae198/3/erae198_suppl_supplementary_figures_s1-s7.pdf?Expires=1734506953&Signature=GYSCYBYfRHkM41-kJRdWE4i4nrdF~9zwYjFWz3Wb-OizhbqKvIOp94dhTVr~cQkZtjMTZCiUq9dZswP0UQz6uua9Gp67LhRa7DxwkiTHmibaVmWE8yjh3XEwwax8B7VBPss~M4YcQuzatLXyAj01TK0AEIvXAxIyvMRINrLIOaTk9KKmkyMqbpUQXHAzGVrOuBaqW-vIsbpymNvnvIo2KyJGOVw2El9MEhdQAXjRPh94dbJcvD9U-h5-tqUpMffYyWtK6NFExYLdYKeMu-WmhzP-eyLCmAYlIDB2KnMH6aruSgtecGP1iL2pPgt~CUBdlHpURLS2AjX4el3G~2Jf4w__&Key-Pair-Id=APKAIE5G5CRDK6RD3PGA